/* Class = "NSButton"; ibShadowedToolTip = "Enable/disable auto curving of the balloon tail"; ObjectID = "41"; */
"Enable/disable auto curving of the balloon tail" = "Attiva/disattiva curvatura automatica codino balloon";

/* Class = "NSTextField"; ibShadowedToolTip = "Amount of curvature/indentation in the selected frame style (where applicable)"; ObjectID = "142"; */
"Amount of curvature/indentation in the selected frame style (where applicable)" = "Quantità di curvatura/rientro nello stile cornice selezionato (qualora applicabile)";

/* Class = "NSBox"; title = "Box"; ObjectID = "153"; */
"Box" = "Casella";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Balloon type menu"; ObjectID = "289"; */
"Balloon type menu" = "Menu tipo balloon";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "390"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Speech"; ObjectID = "292"; */
"Speech" = "Dialogo";

/* Class = "NSMenuItem"; title = "Thought"; ObjectID = "293"; */
"Thought" = "Pensiero";

/* Class = "NSMenuItem"; title = "Exclamation"; ObjectID = "294"; */
"Exclamation" = "Esclamazione";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Tail type menu"; ObjectID = "388"; */
"Tail type menu" = "Menu tipo codino";

/* Class = "NSMenuItem"; title = "Jagged"; ObjectID = "298"; */
"Jagged" = "Seghettato";

/* Class = "NSMenuItem"; title = "Straight"; ObjectID = "299"; */
"Straight" = "Dritto";

/* Class = "NSMenuItem"; title = "Curved"; ObjectID = "300"; */
"Curved" = "Curvo";

/* Class = "NSMenuItem"; title = "Exclamation 2"; ObjectID = "307"; */
"Exclamation 2" = "Esclamazione 2";

/* Class = "NSMenuItem"; title = "Whisper"; ObjectID = "308"; */
"Whisper" = "Bisbiglio";

/* Class = "NSMenuItem"; title = "Rough"; ObjectID = "309"; */
"Rough" = "Irregolare";

/* Class = "NSMenuItem"; title = "Rough 2"; ObjectID = "310"; */
"Rough 2" = "Irregolare 2";

/* Class = "NSMenuItem"; title = "Robot"; ObjectID = "311"; */
"Robot" = "Robot";

/* Class = "NSMenuItem"; title = "Square"; ObjectID = "312"; */
"Square" = "Quadrato";

/* Class = "NSMenuItem"; title = "Buzz"; ObjectID = "313"; */
"Buzz" = "Mormorio";

/* Class = "NSMenuItem"; title = "Space"; ObjectID = "314"; */
"Space" = "Spazio";

/* Class = "NSMenuItem"; title = "TV"; ObjectID = "315"; */
"TV" = "TV";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Frame style of panel or caption"; ObjectID = "318"; */
"Frame style of panel or caption" = "Stile cornice vignetta o didascalia";

/* Class = "NSMenuItem"; title = "Scroll"; ObjectID = "324"; */
"Scroll" = "Scorri";

/* Class = "NSMenuItem"; title = "Twisted"; ObjectID = "325"; */
"Twisted" = "Storto";

/* Class = "NSMenuItem"; title = "Skewed"; ObjectID = "326"; */
"Skewed" = "Obliquo";

/* Class = "NSMenuItem"; title = "Inset Square"; ObjectID = "327"; */
"Inset Square" = "Interno quadrato";

/* Class = "NSMenuItem"; title = "Inset Rounded"; ObjectID = "328"; */
"Inset Rounded" = "Interno arrotondato";

/* Class = "NSMenuItem"; title = "Beveled"; ObjectID = "329"; */
"Beveled" = "Rilievo";

/* Class = "NSMenuItem"; title = "Rounded"; ObjectID = "330"; */
"Rounded" = "Arrotondato";

/* Class = "NSMenuItem"; title = "Oval"; ObjectID = "331"; */
"Oval" = "Ovale";

/* Class = "NSMenuItem"; title = "Rectangle"; ObjectID = "332"; */
"Rectangle" = "Rettangolo";

/* Class = "NSButtonCell"; title = "Auto-curve"; ObjectID = "368"; */
"Auto-curve" = "Curvatura automatica";

/* Class = "NSTextFieldCell"; title = "Balloon"; ObjectID = "369"; */
"Balloon" = "Balloon";

/* Class = "NSTextFieldCell"; title = "Factor"; ObjectID = "372"; */
"Factor" = "Fattore";

/* Class = "NSTextFieldCell"; title = "Kind:"; ObjectID = "373"; */
"Kind:" = "Tipo:";

/* Class = "NSTextFieldCell"; title = "Tail:"; ObjectID = "374"; */
"Tail:" = "Codino:";

/* Class = "NSTextFieldCell"; title = "Caption or Panel"; ObjectID = "375"; */
"Caption or Panel" = "Didascalia o vignetta";

/* Class = "IBBindingConnection"; ibShadowedMultipleValuesPlaceholder = " "; ObjectID = "379"; */
" " = " ";

/* Class = "NSMenuItem"; title = "Medium"; ObjectID = "391"; */
"Medium" = "Medio";

/* Class = "NSMenuItem"; title = "Thin"; ObjectID = "392"; */
"Thin" = "Sottile";

/* Class = "NSMenuItem"; title = "Auto"; ObjectID = "393"; */
"Auto" = "Auto";

/* Class = "NSMenuItem"; title = "Thick"; ObjectID = "397"; */
"Thick" = "Spesso";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "400"; */
"Width:" = "Larghezza:";

/* Class = "NSTextFieldCell"; title = "Variety:"; ObjectID = "402"; */
"Variety:" = "Varietà:";